Subject: Trainer Candidate - Rashim Bahl
From: Rashim Bahl <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 23:46:04 -0400

| | Tech Support Test

Name | Rashim Bahl
E-mail | [email-masked]
Phone Number | (91) 9899049633
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | American Express India Private Limited | Lead Analyst Operations | 21/07/2017 | 57000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have proficiently trained people of all age groups be it new hires or existing employees. I have lead setting up of processes for new projects and changes to existing processes. I have created training modules which have catered to Process training new hires as well as cross training existing employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation I have faced while managing my team has been to deal with a team member who displayed overly aggressive and know it all behaviour throughout his tenure within the team. This behaviour was leading to a lot of issues within the team and was just escalating with each passing day. I started to directly deal with this potentially destructive behaviour by setting clear behavioural expectations and setting up a feedback system. I started to provide factual feedback by addressing the behaviour and not the person in order to make them understand how their behaviour was impacting the team as a whole and also individual team members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is that when you are providing good customer service you are keeping your customers satisfied and happy, while providing great customer service you are not only keeping them satisfied and happy but also loyal to your brand.
What according to you makes you a good candidate for this position? | I have over 13 years of rich and insightful experience in People Leadership and Business Operations. I have high adaptability to work with various age groups. I am an effective communicator with strong networking skills and a leader with excellent team management abilities to grow and mentor resources.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |